/*MAIN
*/
.pgt_bg_gray {
	background: #C3C2C1 url("../../images/peugeot_common/pgt-bg_central_content-gray.png") repeat-x center top;
}
	.pgt_bg_gray .pgt_inwrapper {
		background: none;
	}
	.pgt_bg_gray #pgt_content_header {
		height: 75px;
	}
		.pgt_bg_gray #pgt_content_header h1 {
			top: 30%;
			color: #222;
		}

/*LEFT MENU
*/
#pgt_left_menu {
	position: absolute;
	left: 153px;
	top: 50px;
	width: 217px;
	height: 100%;
	max-height: 96%;
}
	#pgt_left_menu_top {
		display: block;
		width: 217px;
		height: 13px;
		background: url('../../images/peugeot_common/pgt-bg_menu_top.png') no-repeat left top transparent;
	}
	#pgt_left_menu_middle {
		display: block;
		width: 177px;
		min-height: 545px;
		height: 100%;
		max-height: 95%;
		padding: 0 20px;
		background: url('../../images/peugeot_common/pgt-bg_menu_middle.png') repeat-y left top transparent;
	}
		#pgt_left_menu_middle h1 {
			padding: 20px 0;
			color: #FFFFFF;
			font: 200% 'PeugeotLight', 'Arial', sans-serif;
			line-height: 24px;
		}
		#pgt_left_menu_middle #pgt_menu_list li {
			border-bottom: 1px solid #313138;
		}
			#pgt_left_menu_middle #pgt_menu_list a {
				display: block;
				padding: 7px 20px 7px 0;
				background: url('../../images/peugeot_common/pgt-bg_menu_item.png') no-repeat 98% 9px transparent;
				color: #FFF;
				text-decoration: none;
			}
			#pgt_left_menu_middle #pgt_menu_list a:hover,
			#pgt_left_menu_middle #pgt_menu_list a.current {
				background-image: url('../../images/peugeot_common/pgt-bg_menu_item-hover.png');
				color: #068FEF;
			}
	#pgt_left_menu_bottom {
		display: block;
		width: 217px;
		height: 17px;
		background: url('../../images/peugeot_common/pgt-bg_menu_bottom.png') no-repeat left top transparent;
	}

/*CENTRAL CONTENT
*/
#pgt_content_header {
	position: relative;
	width: 1250px;
	height: 240px;
}
#pgt_content_header.alt {
    height: auto;
}
	#pgt_content_header h1 {
		z-index: 10;
		position: absolute;
		left: 160px;
		top: 85px;
		font: 300% 'PeugeotLight', 'Arial', sans-serif;
	}
	#pgt_content_header p {
		z-index: 10;
		position: absolute;
		left: 160px;
		right: 160px;
		top: 130px;
		font: 130% 'PeugeotLight', 'Arial', sans-serif;
	}
	#pgt_content_header img {
		float: right;
	}
	#pgt_content_header .pgt_mask {
		position: absolute;
		width: 1250px;
		height: 240px;
		background: url('../../images/peugeot_common/pgt-mask_subheader_content.png') no-repeat left top transparent;
		left: 0;
	}
	#pgt_content_header .pgt_mask.no_back {
        background : none;
    }
	#pgt_content_header .pgt_mask.no_back + img {
        margin: 20px auto 0;
        float : none;
        width: 100%;
        height: auto;
        display: block;
    }

#pgt_central_content {
	float: right;
	width: 745px;
	margin: 0 125px 0 0;
	color: #3B3A48;
	font-size: 100%;
}
	#pgt_central_content .left {
		float: left;
		width: 485px;
		padding: 25px 15px 25px 0;
	}
		#pgt_central_content .left h1 {
			padding: 0 0 10px 0;
			color: #068FEF;
			font: 200% 'Peugeot', 'Arial', sans-serif;
		}
		#pgt_central_content .left ol,
		#pgt_central_content .left ul,
		#pgt_central_content .left p {
			padding: 5px 0;
			line-height: 150%;
		}
		#pgt_central_content .left li a,
		#pgt_central_content .left p a{
			color: #068FEF;
			text-decoration: underline;
		}
		#pgt_central_content .left .s_smallsup {
			font-size: 90%;
		}
		#pgt_central_content .left h2 {
			padding: 0 0 10px 0;
			font: 175% 'Peugeot', 'Arial', sans-serif;
		}
		#pgt_central_content .left h3 {
			padding: 20px 0 0 0;
			font: 140% 'PeugeotLight', 'Arial', sans-serif;
		}
	#pgt_central_content .right {
		float: left;
		width: 176px;
		min-height: 375px;
		padding: 17px 0 40px 24px;
		background: url('../../images/peugeot_common/pgt-bg_right_column.png') no-repeat left 0 transparent;
	}
		#pgt_central_content .right .right_widget {
			margin: 5px 0 25px;
		}
		#pgt_central_content .right .right_widget:first-child {
			margin-top: 15px;
		}
			#pgt_central_content .right_widget h4 {
				margin: 0 0 10px;
				font: 165% 'PeugeotLight', 'Arial', sans-serif;
				font-weight: bold;
				color: #068FEF;
			}
			#pgt_central_content .right_widget p {
				margin-bottom: 20px;
				color: #3B3A48;
				font: 140% 'Peugeot','Arial',sans-serif;
			}
			#pgt_central_content .right_widget ul li {
				padding: 3px 0;
			}
			#pgt_central_content .right_widget ul li a {
				padding: 0 0 0 20px;
				background: url('../../images/peugeot_common/puces/pgt-arrow_square-small.png') no-repeat left center transparent;
				font-size: 95%;
				color: #555562;
				text-decoration: none;
				display: block;
			}
			#pgt_central_content .right_widget ul li a:hover {
				color: #000;
			}

	/** Wide Right */
	#pgt_central_content.wide_right .left {
		width: 685px;
	}
	
	/** Wide Left */
	#pgt_central_content.wide_left {
		width: 945px;
		margin-right: 145px;
	}
		#pgt_central_content.wide_left .left {
			width: 710px;
		}
	
	/** Wide */
	#pgt_central_content.wide {
		float: none;
		margin: auto;
		width: 920px;
	}
		#pgt_central_content.wide .left {
			padding-right: 0;
			width: 920px;
		}
		
	/** XWide */
	#pgt_central_content.xwide {
		width: 950px;
		margin: auto;
		float: none;
	}
		#pgt_central_content.xwide .left {
			width: 950px;
			float: none;
			padding-right: 0;
		}